Results 1 to 3 of 3

Thread: Repeating update warning: You have version 1.0 installed. Update to 1.0.0.

  1. #1
    Thread Starter
    Senior Member cgatherings's Avatar
    Join Date
    Jan 2012
    Location
    Washington
    Posts
    205
    Thanks
    30
    Thanked 4 Times in 4 Posts

    Repeating update warning: You have version 1.0 installed. Update to 1.0.0.

    Installed child theme and ran the update since the updater stated there was one and now I'm pretty much getting this all the time:

    Good Old ClassiPress 3 child themeYou have version 1.0 installed. Update to 1.0.0.

    IMPORTANT: If you have made any modifications to the AppThemes files, they will be overwritten if you proceed with the automatic update. Those with modified theme files should do a manual update instead. Visit your customer dashboard to download the latest version.


  2. #2
    Moderator ovidiubica's Avatar
    Join Date
    Mar 2011
    Posts
    3,815
    Thanks
    99
    Thanked 650 Times in 616 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  3. #3
    Thread Starter
    Senior Member cgatherings's Avatar
    Join Date
    Jan 2012
    Location
    Washington
    Posts
    205
    Thanks
    30
    Thanked 4 Times in 4 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. update to new version how to update .mo en po files
    By borget in forum Help Using JobRoller
    Replies: 1
    Last Post: May 30th, 2015, 10:32 AM
  2. You have version 1.3.1 [502c6c56c3] installed. Update to 1.3.1.
    By sexd in forum Vantage General Discussion (Legacy)
    Replies: 0
    Last Post: January 31st, 2014, 12:38 PM
  3. Vantage You have version 1.3-dev [cde4e121da] installed. Update to 1.3.
    By g2computer in forum Vantage General Discussion (Legacy)
    Replies: 2
    Last Post: December 31st, 2013, 07:40 AM
  4. Samcy Warning after WP 3.5 update
    By charholmes in forum Report ClassiPress Bugs
    Replies: 6
    Last Post: March 1st, 2013, 02:42 PM
  5. Replies: 1
    Last Post: December 22nd, 2010, 04:16 PM